@charset "euc-jp";
/*--------------------------------------------------------------*/
/* tkgh style */
/* Version 1.0         */
/* 2011.01.26           */
/*--------------------------------------------------------------*/

@import url("http://www.tkkangaku.net/themes/tkgh_theme/css/ex.css");

* {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-size: 100%;
}
/* ------------ HTML TAG Re-definition ------------ */

body {
	background-color: #FFF;
	color: #444;
	margin: 0;padding: 0;
	font-family: 'メイリオ','Meiryo', Arial, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'MS Pゴシック', osaka, sans-serif;
	}

.usual {
	margin:0 auto;
	color: #333;
/*	background:url(http://www.tkkangaku.net/themes/tkgh_theme/images/body_bg2.gif) 0 0 repeat-x;*/
	background:#e8a4af;
}
/*table {	width: 100%;}*/
/*td {	margin : 0;	padding: 0;	vertical-align: top;	border: 0;}*/
/*th {	background: #778899;	color: #ffffff;	padding: 2px;	vertical-align: middle;}*/
th a {	color: #ffffff;}

p {	margin: 0;	padding: 5px;	line-height: 1.4;}

/* ------------ Link Color Settings ------------ */
a {background: transparent;	color: #c5104a;		text-decoration: none;}
a:hover {	color: #449900; text-decoration: underline;}
a:visited {	color: #cc7b91;}


/* ------------ Heading and List tag Settings ------------ */
h1, h2, h3, h4, h5 {
}

/*ul {*/
/*	text-align: left;*/
/*	margin: 2px 2px 2px 15px;*/
/*	padding: 2px;*/
/*	list-style: square outside;*/
/*}*/

ul ol {
	/*text-align: left;*/
	margin-left: 250px;
	padding-left: 250px;
list-style-position: outside; 
}


input{	font-size: 0.9em;}
select{	font-size: 0.9em;}
textarea{	font-size: 0.9em;}

input.formButton {}

/* ------------ Layout settings ------------ */
.outline { 
	margin:0 auto;
/*	background:url(http://www.tkkangaku.net/themes/tkgh_theme/images/canvas_bg.gif) 0 0 repeat-y;*/
	width:900px;
}
#h_content{
/*	padding:0 10px 0 9px;*/
	margin:0 auto;
/*	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/content_bg2.gif) 0 0 no-repeat;*/
	background: #ffffff;
	position:relative;
	width:900px;
}
.link_top {
	text-align: center;
	margin-top: 0px;
	position:relative;
}
.link_top2 img {
	margin: 10px 4px;
}
.gairai_list {
	display: inline;
	position:absolute;
	z-index:1;
	top: 80px;
	left: 60px;
	margin: 0;
	padding: 0;
}
.banner_top img {
	margin-left: 6px;
}

/* ------------ for footer ------------ */
#footer {
	width:900px;
/*	height:90px;*/
	margin:auto;
	padding: 0;
	background:#e0e0e0;

}
.footer_menu {
	clear:both;
	background:#f0f0f0;
	color: #333;
	font-size:83%;
	text-align:left;
	padding:10px 0px 5px 10px;
 	border-width:1px 0px 0px 0px;
 	border-style:solid;
	border-color:#aaaaaa;
	position:relative;
}
.footer_menu ul {
	margin: 0 0 10px 0;
	padding: 0;
}
.footer_menu li, .footer_menu a  {
	display: inline;
	margin:0;
	padding: 0px 0px 0px 0px;
	}
.copy {
	clear:both;
	display: block;
	text-align:left;
	padding: 5px;
	font-size:70%;
	color: #333;
}
.footer_clogo {
	margin: 0;
	padding: 0;

}
.page_top {
	clear: both;
	text-align: right;
	width:100%;
}
.page_top a {
	margin-left:auto;
	padding:0 10px 0 0;
	display:block;
	width:200px;
	height:20px;
	text-decoration:none;
	font-size:85%;
	/*background:url(http://www.tkkangaku.net/themes/tkgh_theme/images/page_top.gif) no-repeat;*/
}
/* ------------ for contents_area ------------ */
.contents_area {
	background:#fff;
	overflow:hidden;
}
.center_area {
	float:left;
	width:660px;
	margin:0 0;
	padding:0px;
	overflow:hidden;
	display:inline;
	background-position: center center;
 border-width:0px 0px 0px 0px;
 border-style:solid;
 border-color:#aaaaaa;
}
.left_area {
	/*float:left;*/
	width:900px;
	height:50px;
	margin:0 auto;
	padding:0px;
	overflow:hidden;
	display:inline;
}
.right_area {
	float:right;
	width:240px;
	margin:0 auto;
	padding:0 0;
	overflow:hidden;
	display:inline;
}
div.banner img{
	margin-bottom:10px;
	border:0;
}


/* ----- centerColumn Layout settings ------ */
.centerCcolumn {
	margin: 0px;
	padding: 0px;
}
.centerLcolumn {
	width: 330px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	vertical-align: top;
	float:left;
}
.centerRcolumn {
	width: 330px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	vertical-align: top;
	float:right;
}
/* ----- centerCenter column ------ */
.centerCblockTitle {
	margin: 0;
	padding: 3px;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}
.centerCblockContent {
	margin: 5px 0px 0px 0px;
	padding: 0 10px;
	line-height: 1.4;
}
/* ----- centerLeft column ------ */
.centerLblockTitle {
	margin: 0;
	padding: 3px;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}
.centerLblockContent {
	padding: 0 5px;
	line-height: 1.4;
	border-right: solid 0px #7a7acc;
	border-bottom: solid 0px #7a7acc;
	border-left: solid 0px #7a7acc;
}
/* ----- centerRight column ------ */
.centerRblockTitle {
	margin: 0;
	padding: 0px;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}
.centerRblockContent {
	margin: 0;
	padding: 0 10px 0 0;
	line-height: 1.4;
	border-right: solid 0px #7a7acc;
	border-bottom: solid 0px #7a7acc;
	border-left: solid 0px #7a7acc;
}
.content {
	text-align: left;
	margin: 0px;
	padding: 0px 5px;
}
/* ----- left column ------ */
.leftcolumn {
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/_lb.gif) left repeat-y;
	width: 900px;
	font-size: 0.9em;
	border-right: solid 1px #dddddd;
}
.leftcolumn ul {
	margin: 0;
	padding: 0;
	float: left;
}
.leftcolumn ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	white-space: nowrap;
	float: left;
	display: block;
}
.leftcolumn li a{
	margin: 0px 0px 0px 10px;
	padding:0px 0px 0px 15px;
	background: url(http://www.tkkangaku.net/img/menulist.gif) no-repeat 0px 0px;
	font: bold 10px/normal Arial, 'Hiragino Kaku Gothic Pro', osaka, sans-serif;
	color:#333;
	vertical-align:top;
}
.leftblockTitle {
	margin: 0 0;
	padding: 0 0;
	font-size: 90%;
	line-height: 1.0;
	font-weight: bold;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}
.leftblockContent {
	margin: 0 0;
	padding: 0 0;
	line-height: 1.2;
}
/* ----- right column ------ */
.rightcolumn {
	width: 240px;
	margin: 5px auto 0 auto;
	font-size: 0.9em;
}
.rightblockTitle {
	margin: 0px 0px 0px 0px;
	padding: 17px 0px 0px 10px;
	height: 28px;
	color: #555;
	font-weight:bold;
	font-size: 105%;
	line-height: 1.0;
	background: #fff url(http://www.tkkangaku.net/themes/tkgh_theme/images/r_title_bg.gif) no-repeat;
/*	background: #fff url(http://www.tkkangaku.net/themes/tkgh_theme/images/CBtitle_bg.gif) no-repeat;*/
}
.rightblockContent {
	margin: 0px 10px 10px 0px;
	padding: 5px 0px 5px 5px;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	line-height: 1.0;
	background: #f7f7f7;
/*	background: #fff url(http://www.tkkangaku.net/themes/tkgh_theme/images/rbg_body2.gif) repeat-y;*/
}
.rightblockContentEnd {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #fff url(http://www.tkkangaku.net/themes/tkgh_theme/images/rbg_end2.gif) no-repeat;
}
.rightblockTitleC {
	margin: 5px 0px 0px 0px;
	padding: 20px 0px 0px 15px;
	width: 240px;
	height: 25px;
	color: #555;
	font-weight:bold;
	font-size: 90%;
	line-height: 1.0;
	/*text-align: center;*/
	background: #fff url(http://www.tkkangaku.net/themes/tkgh_theme/images/CBtitle_bg.gif) no-repeat;
	/*background-position: center center;*/
}
.rightblockContentC {
	margin: 0px 0px 0px 0px;
	padding: 5px;
	line-height: 1.0;
	background: #fff url(http://www.tkkangaku.net/themes/tkgh_theme/images/CB_body2.gif) repeat-y;
}
.rightblockContentCEnd {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #fff url(http://www.tkkangaku.net/themes/tkgh_theme/images/CB_end2.gif) no-repeat;
}

/* -----  ------ */
.outer {
	border: 1px solid #c0c0c0;
	width:590px;
	border-collapse:collapse;
}
.outer th {
	padding: 5px;
	background: #e9e9e9;
}

/*.head {*/
/*	background: #d9e5c5;*/
/*	font-weight: bold;*/
/*	margin: 0;*/
/*	padding: 5px;*/
/*}*/
.head {
	border: 1px solid #cacaca;
	padding: 5px;
	color: inherit;
	background: #f1f1f1;
	white-space: nowrap;
}
/*.even {*/
/*	background: #eff0e5;*/
/*	margin: 0;*/
/*	padding: 5px;*/
/*}*/
.even {
	padding: 5px;
	color: inherit;
	border: 1px solid #CACACA;
	background: #F7F7F7;
}
.odd {
	padding: 5px;
	color: inherit;
	border: 1px solid #CACACA;
	background: #F7F7F7;
}
.foot {
/*	background: #d9e5c5;*/
	font-weight: bold;
	background: #F7F7F7;
	padding: 5px;
}
tr.even td {
	border: 1px solid #CACACA;
	background: #efefef;
	margin: 0;
	padding: 5px;
}
tr.odd td {
	border: 1px solid #CACACA;
	background: #e6e6e6;
	margin: 0;
	padding: 5px;
}

div.errorMsg {
	background: #ffcccc;
	font-weight: bold;
	text-align: center;
	margin: 0;
	padding: 10px;
	border-top: solid 1px #ddddff;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
	border-left: solid 1px #ddddff;
}

div.confirmMsg {
	background: #ddffdf;
	color: #136c99;
	font-weight: bold;
	text-align: center;
	margin: 10px;
	padding: 10px;
	border-top: solid 1px #ddddff;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
	border-left: solid 1px #ddddff;
}

div.resultMsg {
	background: #ddddff;
	color: #333333;
	font-weight: bold;
	text-align: center;
	margin: 10px;
	padding: 10px;
	border-top: solid 1px #cccccc;
	border-right: solid 1px #9999cc;
	border-bottom: solid 1px #9999cc;
	border-left: solid 1px #cccccc;
}

div.xoopsCode, div.xoopsQuote { 
	width:98%;
	height: 100%;
	padding: 0;
}

div.xoopsCode pre {
	border: solid 1px #c0c0c0;
	margin:0;
	overflow:auto;
	padding:0 1em;
	min-height:4em;
	height:auto;
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
    background-color:#ffffff;
}
/* for IExplorer */
* html div.xoopsCode pre {
	height:4em;
	height:auto;	/* IE 6.x */
	width:40em;
}

div.xoopsQuote blockquote {
	margin: 0;
	padding: 0 6px 6px 6px;
	border: solid 1px #c0c0c0;
    background-color:#ffffff;
}

.comTitle {
	font-weight: bold;
	margin-bottom: 2px;
}
.comText {
	margin: 0;
	padding: 2px;
	line-height: 1.4;
}
.comUserStat {
	background: #f5f5f5;
	color: #2f5376;
	font-size: 0.8em;
	font-weight:bold;
	margin: 2px;
	padding: 4px 2px 1px 4px;
	border: solid 1px #c0c0c0;
}
.comUserStatCaption {
	font-weight: normal;
}
.comUserRank {
	margin: 2px;
}
.comUserRankText {
	font-size: 0.8em;
}
.comUserRankImg {
	border: 0;
}
.comUserName {}
.comUserImg {
	margin: 2px;
}
.comDate {
	font-size: smaller;
	font-weight: normal;
}
.comDateCaption {
	font-weight: normal;
}
.comUserStatus {
	background: #f5f5f5;
	color: #2f5376;
	font-size: 0.8em;
	font-weight: bold;
	margin: 2px;
	padding: 4px 2px 1px 3px;
	border: solid 1px #c0c0c0;
}

/* ------------ xoops mainmenu & usermenu ------------ */
.mainmenu {
	clear:both;
}
.mainmenu p, .usermenu p {
	display: block;
	text-decoration: none;
	border-bottom:0px dotted #aaa;
	margin-bottom: 0px;
	padding: 8px 0 0 15px;
	color: #555;
	font-size:95%;
}
.mainmenu a, .usermenu a {
	display: block;
	text-decoration: none;
	border-bottom:0px dotted #aaa;
	padding: 8px 0 0 15px;
	color: #555;
	font-size:95%;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_01.gif) no-repeat 4px 8px;
}
.mainmenu a:hover, .usermenu a:hover {
	color: #BB0000;
	background-color:inherit;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_01h.gif) no-repeat 4px 9px;
}
.mainmenu a.menuSub, .mainmenu a.menuSub:hover {
	padding-left: 25px;
}
.usermenu a.highlight {
	color: #FFF;
	padding: 3px;
	background: #333;
}
/* ----- for  bulletin  ------ */
.item {
	margin: 3px;
	padding: 0px;
	border-bottom:1px dotted #ccc;
	color: #333;
	background: #fff;
}
.itemHead {
	/*background: #778899;*/
	color: #333;
	margin: 0;
	padding: 0;
	position:relative;
	top:0;
	left:0px;
}
.itemInfo { 
	/*background: #efefef;*/
	text-align: right;
	margin: 0;
	padding: 3px;
}
.itemTitle {
	color: #333;
	font-size: 0.9em;
	/*font-weight: bold;*/
	padding: 0 0 0 5px;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_02.gif) 0 3px no-repeat;
}
.itemTitle a {
	background: transparent;
	/*color: #000080;*/
	/*font-size: 120%;*/
	/*font-weight: bold;*/
}
.itemTitle a:visited {
	/*color: #e6e6e6;*/
}
.itemPoster {
	font-size: 0.9em;
}
.itemPostDate {
	vertical-align:top;
	color: #333;
	font-size: 0.8em;
	padding: 7px 5px 5px 5px;
	background: #eee;
}
.itemicon {
	vertical-align:top;
	padding: 10px 0 0 0;
}
.itemText {
	vertical-align:top;
	margin: 0;
	font-size: 0.9em;
	padding: 5px 5px 5px 2px;
/*	line-height: 1.0;*/
/*	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_02.gif) no-repeat 0 2px;*/
}
.itemText p{
	display: inline;
	margin: 0;
	padding: 0;
}
.itemStats {
	font-size: 0.9em;
}
.itemBody {
	background: transparent;
	margin: 0px 0px 0px 123px;
	padding: 0;
}

.itemFoot {
	/*background: #efefef;*/
	text-align: right;
	margin: 0;
	padding: 0px;
}
.itemAdminLink {
	font-size: 0.9em;
}
.itemPermaLink {
	font-size: 0.9em;
}
.history {
	width:580px;
	text-align:right;
	font-size: 0.9em;
}
.block_category_new {
	margin-top: 5px;
	padding: 10px 0;
	border: solid 0px #7a7acc;
	background: #ffffe0;
}
/* ----- information_item2 for  bulletin  ------ */
.item2 {
	margin-left: 20px;
	padding: 0px;
	border-bottom:1px dotted #ccc;
	color: #333;
	width:550px;
	/*background: #eee;*/
}
.itemHead2 {
	/*background: #778899;*/
	color: #555;
	margin-left: 10px;
	padding: 0;
	position:relative;
	top:0;
	left:0px;
}
.itemPostDate2 {
	vertical-align:top;
	color: #333;
	font-size: 0.9em;
	padding: 5px 3px 5px 5px;
}
.itemText2 {
	vertical-align:top;
	margin: 0;
	font-size: 0.9em;
	padding: 5px 5px 5px 2px;
/*	line-height: 1.0;*/
/*	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_02.gif) no-repeat 0 2px;*/
}
.itemText2 p{
	display: inline;
	margin: 0;
	padding: 0;
}
.itemicon2 {
	vertical-align:top;
	padding: 10px 0 0 0;
}
.itemFoot2 {
	/*background: #efefef;*/
	text-align: right;
	margin: 0;
	padding: 0px;
}
.itemAdminLink2 {
	font-size: 0.9em;
}

/* ------------ for adminmenu ------------ */
#adminmenu {
	width:900px;
	height:30px;
	margin: 0;
	padding: 0;
	border-top:1px solid #aaa;
	border-bottom:1px solid #aaa;
	background-color:#f9dd66;
}
#adminmenu ul {
	margin: 0;
	padding: 0;
	float: left;
}
#adminmenu ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	white-space: nowrap;
	float: left;
	display: block;
}
#adminmenu li a{
	margin: 0px 0px 0px 6px;
	padding:0px 0px 0px 18px;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_02.gif) no-repeat 8px 2px;
	font: 10px/normal Arial, 'Hiragino Kaku Gothic Pro', osaka, sans-serif;
	color:#000;
	vertical-align:top;
}
#adminmenu .menutitle{
	margin: 8px 0px 0px 0px;
	padding:0px 5px;
	font: 10px/normal Arial, 'Hiragino Kaku Gothic Pro', osaka, sans-serif;
	color:#222;
}
#adminmenu .menulogin{
	margin: 0px 0px 0px 2px;
	font: 9px/normal Arial, 'Hiragino Kaku Gothic Pro', osaka, sans-serif;
}

/* ------------ for menuBlock ------------ */
.mmainmenu a, .musermenu a {  /* メニューピンク丸 */
	display: block;
	text-decoration: none;
	border-top:0px dotted #aaa;
	margin: 0px 10px 0px 5px;
	padding: 5px 0 5px 22px;
/*	line-height:1.8em;*/
	color:#333;
/*	font-size:12px;*/
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_05.gif) no-repeat 5px 5px;
}
.mmainmenu a:hover, .musermenu a:hover {  /* メニュー緑丸 */
	color: #449900;
	background-color:inherit;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_05h.gif) no-repeat 2px 11px;
}
.msubmenu a:hover {
	color: #BB0000;
	background-color:inherit;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_02h.gif) no-repeat 2px 4px;
}

ul.msubmenu{
	margin: 0px;
	padding: 0px 5px 10px 5px;
	list-style-type:none;
}
li.msubmenu{
	margin: 0px;
	padding: 0px;
	/*list-style-type:none;*/
	display: inline;
	/*display: block;*/
	list-style-position:outside;
}
li.msubmenu a {  /* サブメニュー:三角(通常) */
	/*display: block;*/
	/*display: inline;*/
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 10px;
	border-top:0px dotted #aaa;
	list-style-type:none;
	list-style-position:outside;
	color: #333;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_02.gif) no-repeat 2px 4px;
	line-height:1.4em;
}
ul.msubmenu2{
	margin: 0px;
	padding: 0px;
/*	padding: 0px 5px 10px 5px;*/
	list-style-type:none;
}
li.msubmenu2 a{  /* サブメニュー:ピンク丸 */
	/*display: block;*/
	/*display: inline;*/
	list-style-type:none;
	list-style-position:outside;
	margin: 0px 10px 0px 0px;
	padding: 10px 0 5px 22px;
	color: #c5104a;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_05.gif) no-repeat 2px 11px;
	line-height:1.5em;
}
ul.msubmenu3{
	margin: 0px;
	padding: 0px;
	/*list-style-type:none;*/
}
li.msubmenu3{
	margin: 0px 0px 0px 10px;
	padding: 0px;
	/*list-style-type:none;*/
	display: block;
	list-style-position:outside;
}
li.msubmenu3 a{  /* ポップアップ */
	display: inline;
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 18px;
	list-style-type:none;
	color: #333;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_033.gif) no-repeat 5px 5px;
	line-height:1.4em;
}
.msubmenu3 a:hover {
	color: #BB0000;
	background-color:inherit;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_033h.gif) no-repeat 5px 5px;
}
ul.msubsubmenu {
	margin: 0px;
	padding: 0px;
	list-style-type:none;
}
li.msubsubmenu a{
	display: block;
	margin: 0px 10px 0px 15px;
	padding: 5px 0 5px 18px;
	display: inline;
	list-style-type:none;
	color: #333;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_05.gif) no-repeat 1px 4px;
	line-height:1.8em;
}
input.edit {  /*メニューブロック用編集ボタン*/
	color: #ffffff;
	background-color:#bb0000;
}
.mhrtop a{  /*最後は上線を表示しない*/
	display: block;
	text-decoration: none;
	border-top:0px dotted #aaa;
	margin-bottom: 0px;
	padding: 6px 0 5px 14px;
	color:#222;
	font-size:12px;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_02.gif) no-repeat 5px 10px;
}
.mhrtop a:hover {
	color: #BB0000;
	background-color:inherit;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/y_02.gif) no-repeat 5px 10px;
}
.mhrbottom{ /*最後は下線を表示*/
	border-bottom:0px dotted #aaa;
	margin: 0 10px 0 10px;
	padding:  0 0 0 0 ;
}
/* ------------ MainNavi settings ------------ */
#mainnavi_area{
	width:900px;
	height:52px;
	margin: 0px 0;
	padding: 0 0;
	position:relative;
	top:0;
	left:0;
	background-color:#eef6e7;
}
#mainnavi_area ul {
	margin: 0 0;
	padding:0 0;
	width:900px;
	height:52px;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/menu_bg.gif) no-repeat;
}
#mainnavi_area li {
	margin: 0 0;
	padding:0px 0px 0px 0px;
	float: left;
	list-style: none;
}
#mainnavi_area a {
	margin:8px 0px 0px 5px;
	padding:10px 0px 0px 0px;
	width:145px;
	height:25px;
	line-height:35px;
	display:block;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images_/menu_out.gif) no-repeat;
	font: bold 17px/normal Arial, 'Hiragino Kaku Gothic Pro', osaka, sans-serif;
	color:#fff;
	text-align:center;
	white-space: nowrap;
	vertical-align:middle;
	border:0px #000 dotted;
}
#mainnavi_area a:hover{
	margin:8px 0px 0px 5px;
	padding:10px 0px 0px 0px;
	width:145px;
	height:25px;
	line-height:35px;
	display:block;
	background: url(http://www.tkkangaku.net/themes/tkgh_theme/images/_menu_on.gif) no-repeat;
	font: bold 17px/normal Arial, 'Hiragino Kaku Gothic Pro', osaka, sans-serif;
	color:#fff;
	text-align:center;
	white-space: nowrap;
	vertical-align:middle;
}


.topnews {
	margin: 0;
}
.touin {
	margin: 5px;
}